al_ustr_appendf(3)

NAME

al_ustr_appendf - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_appendf(ALLEGRO_USTR *us, const char *fmt, ...)

DESCRIPTION

This function appends formatted output to the string us. fmt is a printf-style format string. See al_ustr_newf(3) about the "%s" and "%c" specifiers.

Returns true on success, false on error.

SEE ALSO

al_ustr_vappendf(3), al_ustr_append(3)